An extension to Scons which enables dependency tracking on python script imports.


Licenses
GFDL-1.3-or-later/MIT
Install
pip install PyScons==1.0.91